RubyGems Navigation menu

occi 4.1.0

This gem is a client implementation of the Open Cloud Computing Interface in Ruby

Versions:

  1. 4.1.0 - August 15, 2013 (3.5 KB)
  2. 4.0.1 - August 15, 2013 (3.5 KB)
  3. 4.0.0 - August 4, 2013 (3.5 KB)
  4. 4.0.0.beta.2 - August 3, 2013 (3.5 KB)
  5. 4.0.0.beta.1 - July 28, 2013 (3.5 KB)
Show all versions (55 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Florian Feldhaus, Piotr Kasprzak, Boris Parak

Owners:

6aa135e92a91b698cf3c40651ade12ceAc8f9542272bf8645f75cf38eb6debbe3f3a07d9a3dd95f1bfe48712f6079ed1C2845eafef86d4ea7d4dcfd41711a70a

Total downloads 40,415

For this version 694

Show all versions (55 total)

Required Ruby Version: None

Licenses:

Apache License, Version 2.0

Gemfile:
gem 'occi', '~> 4.1.0' = Copy to clipboard Copied!

install:
gem install occi = Copy to clipboard Copied!

Links: